const inquirer = require('inquirer');
const path = require('path');

function confirmDestination(bucket, uploadDir) {
  let uploadPath = path.posix.join(bucket, uploadDir);

  return inquirer.prompt({
    message: `Confirm destination: ${uploadPath}`,
    name: 'confirm',
    type: 'confirm'
  });
}

module.exports = confirmDestination
